from core import template

page = {
    'public'    :'pages/public'
}

static = [
    {
        "route" :"/css/<filepath:re:.*\.(css|sass|css.map)>",
        "root"  :"./static/css"
    },
    # add javascript route
    {
        "route" :"/js/<filepath:re:.*\.(js)>",
        "root"  :"./static/js"
    },
    # add image route
    {
        "route" :"/img/<filepath:re:.*\.(jpg|png|webp)>",
        "root"  :"./static/img"
    }
]
template.add(static, "templates")
